<?php
	exit();	// TODO
	require_once( "local.config.inc.php" );
	$GLOBALS["mainpage"]="http://fv3.darkside.hu";

	if (!isset( $getparams["hash"] )) FNTH_redirect( $GLOBALS["mainpage"] );
	if (!isset( $getparams["ngid"] )) FNTH_redirect( $GLOBALS["mainpage"] );

	require_once( $GLOBALS["site_root"] . "/includes/models/Newsletter.inc.php" );

	$nm = new NewsletterModel();
	$nu_id = $nm->getNewsletterUserIdFromHash( $getparams["hash"] );
	if (!$nu_id) FNTH_redirect( $GLOBALS["mainpage"] );
	$nm->deleteNewsletterUserFromGroup( $nu_id , $getparams["ngid"] );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<meta http-equiv="refresh" content="5;url=<?php echo $GLOBALS["mainpage"];?>" />
	</head>
	<body>
		Ön sikeresen leiratkozott hírlevelünkről. Ha nem irányítódna át hamarosan, kattintson az alábbi linkre:<br/>
		<a href="<?php echo $GLOBALS["mainpage"];?>"><?php echo $GLOBALS["mainpage"];?></a>
	</body>
</html>
